/* font-face */

@font-face {
    font-family: 'DINBlackRegular';
    src: url('../fonts/din_black-webfont.eot');
    src: url('../fonts/din_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din_black-webfont.woff') format('woff'),
         url('../fonts/din_black-webfont.ttf') format('truetype'),
         url('../fonts/din_black-webfont.svg#DINBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dk_mango_smoothieregular';
    src: url('../fonts/dk_mango_smoothie-webfont.eot');
    src: url('../fonts/dk_mango_smoothie-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dk_mango_smoothie-webfont.woff2') format('woff2'),
         url('../fonts/dk_mango_smoothie-webfont.woff') format('woff'),
         url('../fonts/dk_mango_smoothie-webfont.ttf') format('truetype'),
         url('../fonts/dk_mango_smoothie-webfont.svg#dk_mango_smoothieregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinregular';
    src: url('../din-webfont.eot');
    src: url('../din-webfont.eot?#iefix') format('embedded-opentype'),
         url('../din-webfont.woff2') format('woff2'),
         url('../din-webfont.woff') format('woff'),
         url('../din-webfont.ttf') format('truetype'),
         url('../din-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.5.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* inicio oculto */
.item-155, .item-175, .item-165, .item155, .item175, .item165, .item-216, .item270, .item-270, .item-272, .item272 {
  display: none !important;
}
#menu-responsive{display: none;}
/* etiquetas */
body{
	background-image:url(../images/fonsfusta.jpg);
    background-repeat:no-repeat;
    background-attachment: fixed;
    background-position:center;
	color: #1A171B;
	font-size: 15px;
	padding: 0px;
	/*text-align: left;*/
	font-family: 'DINBlackRegular', Calibri, Arial, DIN-Black;
}

/*---*/

.clear{
	clear:both;	
	margin-bottom:25px;
}

h2 a {
    color: #FFF;
    text-decoration: none;
}

h2 a:hover {
     color: #FFF;
    text-decoration: none;
}
.items-row h2 a {
    color: black;
    text-decoration: none;
}



.cuadroblanco .col-md-6 {
    padding:0px 30px;
}

.cuadroblanco.container .col-md-7 p{
	padding-top:25px;	
}


/*----*/

.items-row h2 a:hover {
    color: black;
    text-decoration: none;
}

#topreceptes{
	background-color: #000;
	color:#FFF;
}

#menutopblack ul{
	padding-top: 35px;
	padding-bottom: 25px;
	    padding-left: 11%;
	/*padding-left:11%;*/
}
#menutopblack ul li {
  list-style: none;
  float: left;
  display: block;
  width: 111px;/*modificar al afegir receptes*/
  text-align: center;
}
#menutopblack ul #current a, #menutopblack ul .active a {
  border-bottom: 4px #fff solid;
  padding-bottom: 12px;
}
#menutopblack ul li a {
  color: #FFF !important;
  text-decoration: none;
/*  padding-right: 35px;*/
  font-size: 15px;
/*  margin: 0px 5px; */
}


div#topblack {
    padding-top: 10px;
}

/* SUBMENU RECEPTES (BLANC) */
#submenuwhite{
	background-color: #FFF;
}
#submenuwhite{
	height: 60px;
}
#submenuwhite ul{
	padding: 20px;
	list-style: none;
	width: 565px;
	margin: 0px auto;
}
#submenuwhite .menu li {
  width: 85px;
  margin: 0px 10px;
  float: left;
  display: block;
  text-align: center !important;
}
#submenuwhite .menu #current a, #submenuwhite .menu .active a {
  color: #000;
 /* border-bottom: 4px #000 solid;*/
 text-decoration:underline;
  padding-bottom: 12px;
}
#submenuwhite .menu li a {
  color: #000 !important;
  text-decoration: none;
 /* padding-right: 35px;*/
  font-size: 15px;
/*  margin: 0px 5px;*/
}

#submenuwhite .menu li a:hover{
	text-decoration:underline;	
}

/* PEU RECEPTES (FULL WIDTH) */
#peureceptes {
   background-color: #3C3C3B;
   /*min-height: 150px;
   overflow: auto;*/
   margin-top: 25px;
}

#peurec-1, #peurec-2 {
  border-right: 1px solid #2C2A29;
}

#peu ul li a {
  border: none !important;
  text-decoration: none !important;
}
#peu a {
  color: #FFF !important;
}
#peu h3 {
  color: #FFF;
  text-transform: uppercase;
  margin-bottom: 15px;
  text-align: left;
  font-size: 1.17em;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}

#peurec-1 ul li {
  width: 130px;
  float: left;
  list-style: none;
  text-align: left;
  text-transform: lowercase;
  margin-bottom: 5px;
  font-size: 16px;
}


/*wall*/

.item-pagewall {
    text-align: center;
}

ul#dcsns-filter {
    width: 309px;
    display: -webkit-inline-box;
}


.container {
    background: black !important;
}


ul.stream {
    background: black;
	    margin: 0 auto !important;
      width: 95%;
}

div#submenuwhite {
    background-color: black;
}

.dcsns-toolbar {
    display: none;
}

#social-stream226.dcsns{background: #000 !important;}

/* MENU CHULO IMAGENES */

/*Time to apply widths for accordian to work
Width of image = 640px
total images = 5
so width of hovered image = 640px
width of un-hovered image = 40px - you can set this to anything
so total container width = 640 + 40*4 = 800px;
default width = 800/5 = 160px;
*/
.cuadre-semi{
 /* width: 805px;*/
  padding: 30px 0px;
  margin-bottom: 20px;
  margin-top: 30px;
  /*margin: 80px auto;*/
 /* box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);*/
  background-color: rgba(0,0,0,0.5);
  color: #FFF;
  text-align: center;
}

.cuadre-semi h2{
 /*width: 250px;*/
  margin:0 auto !important;
  text-align: center;
  font-size: 80px !important;
}
.cuadre-semi p{
  width: 90%;
  margin: 0 auto;
  font-size: 1.1em;
  line-height: 1.5;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.35);
}


.accordian {
	/*width: 1140px;*/ height: 620px;
	overflow: hidden;
	
	/*Time for some styling*/
	margin: 100px -15px;
	/*box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);*/
}

/*A small hack to prevent flickering on some browsers*/
.accordian ul {
	width: 2000px;
	/*This will give ample space to the last item to move
	instead of falling down/flickering during hovers.*/
  -webkit-padding-start: 0px;
}

.accordian li {
	position: relative;
	display: block;
	width: 135px;
	float: left;
	font-family: dk_mango_smoothieregular, helvetica, sans-serif;
	border-left: 1px solid #888;
		  height:660px;/**/
	box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
	
	/*Transitions to give animation effect*/
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	/*If you hover on the images now you should be able to 
	see the basic accordian*/
}

/*Reduce with of un-hovered elements*/
.accordian ul:hover li {width: 40px;}
/*Lets apply hover effects now*/
/*The LI hover style should override the UL hover style*/
.accordian ul li:hover {width: 640px;}


.accordian li img {
	display: block;
}

/*Image title styles*/
.image_title {
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	left: 0; top: 0;	
width: 1140px;	

}
.image_title a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 20px;
	font-size: 26px;
}

.item-155, .item-175, .item-165, .item155, .item175, .item165, .item-216, .item270, .item-270, .item-272, .item272 {
  display: none;
}


/* blog receptes */
#cosreceptes .items-row{
  width: 368px;
  float: left;
  margin: 10px 5px;
}
#cosreceptes .items-row img{
  width: 370px;
  display: block;
  height: 240px;
}
#cosreceptes .items-row h2{
  background-color: #fff;
  box-shadow: 0px 0px 20px #000;
  margin-top:0px;
  text-align: center;
  font-family: dk_mango_smoothieregular, Arial, Helvetica, sans-serif;
  padding: 10px 18px;
  font-size: 1.8em;
}
#cosreceptes .items-row .margen{
  display: none;
}

/* recepta */
#cosreceptes{
  font-family: dinregular, Arial, Helvetica, sans-serif;
  font-size: 1em;
}
.container .item-page h2, .blog > h2{
  text-transform: uppercase;
  font-family: dk_mango_smoothieregular, Arial, Helvetica, sans-serif;
  font-size: 4.5em;
  color: #FFF;
  text-align: center;
  text-shadow:3px 1px 14px #000;

}

.item-page h2 {
    margin: 20px 0px;
}

h2 span.subheading-category {
    margin: 40px 0px !important;
    display: block;
}

.container .img-fulltext-left img{
  display: block;
  width: 100%;
}

.cuadroblanco{
  background-color: #FFF;
  box-shadow: 0px 0px 20px #888;
}

.margen{
  margin-top: 30px;
}

.row {
  margin-right: 0px; 
  margin-left: 0px; 
}

.pasos > .container{
  padding:15px 15px;
  height:80px;
}
.pasos p{
  padding-top: 15px;
}
.pasos img{
  width: 100%;
  display: block;
}


.ingredientes h3, .elaboracion h3{
  font-family: dk_mango_smoothieregular, Arial, Helvetica, sans-serif;
  font-size: 3em;
  text-transform: uppercase;
  /*text-align: center;*/
}

  .ingredientes ul, .elaboracion ul{
  margin: 0px;
  padding: 0px;
  font-size: 1em;
  /*list-style: none;*/
  text-align: left;
}

.ingredientes ul{
  border-right: #000 1px solid;
  list-style: none;
}
.ingredientes{
  padding-right: 60px;
}

.cuadroblanco.ingredientes li{
	margin-bottom:10px;	
}

.elaboracion ul li:before{
 /* content: "- ";*/
}
.descarga-receta{
  background-image: url(../images/descargar.png);
  background-size: 300px;
  background-position: right;
  background-repeat: no-repeat;
  text-align: right;
  margin-bottom:38px;
  /*right:70px;*/
}

.descarga-receta a{
  display: block;
  padding: 40px 5px;
  color: #FFF;
}

.row.margen.elaboracion .cuadroblanco {
    padding: 28px;
}

.elaboracion h3{
	background-image: url(../images/bg_titolrecept.jpg);
}

 .ingredientes{
  min-height: 380px;
  padding-bottom: 30px;
  padding-left: 45px;
  padding-right:25px;
}
.elaboracion {
	  min-height: 380px;
  padding-bottom: 30px;
  
  padding-left: 20px;
  padding-right:25px;
}

#videoreceta > .col-md-12{
  padding: 0px !important;
}

/*
@media (min-width: 990px) {

.pasos .col-md-4{
	width: 37%;	
}
.pasos .col-md-offset-1 {
    margin-left: 5.333333% !important;
}
.pasos .col-md-7 {
      width: 57.6%;
}

.pasos .col-md-7.col-md-offset-1.cuadroblanco.ingredientes {
    height: 380px;
}

.pasos .col-md-4.cuadroblanco.container {
    height: 380px;
}


.container{
	width:940px;	
}
}*/

/* carrusel recetas */
/* 
 *  Core Owl Carousel CSS File
 *  v1.3.3
 */
.item-page .img-fulltext-left {
    width: 80%;
    margin:0 auto;
}


.relacionats h3{
  padding-left: 20px;
  padding-top: 5px;
}

/* clearfix */
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/* display none until init */
.owl-carousel{
  display: none;
  position: relative;
  width: 100%;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
  overflow: hidden;
  position: relative;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
  
.owl-carousel .owl-item{
  float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
  cursor: pointer;
}
.owl-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility:    hidden;
  -ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

/*
*   Owl Carousel Owl Demo Theme 
* v1.3.3
*/

.owl-theme .owl-controls{
  margin-top: 10px;
  text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
  color: #FFF;
  display: inline-block;
  zoom: 1;
  *display: inline;/*IE7 life-saver */
  margin: 5px;
  padding: 3px 10px;
  font-size: 12px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background: #869791;
  filter: Alpha(Opacity=50);/*IE7 fix*/
  opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
  filter: Alpha(Opacity=100);/*IE7 fix*/
  opacity: 1;
  text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
  display: inline-block;
  zoom: 1;
  *display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
  display: block;
  width: 12px;
  height: 12px;
  margin: 5px 7px;
  filter: Alpha(Opacity=50);/*IE7 fix*/
  opacity: 0.5;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
  filter: Alpha(Opacity=100);/*IE7 fix*/
  opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
  height: auto;
  width: auto;
  color: #FFF;
  padding: 2px 10px;
  font-size: 12px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
  min-height: 150px;
  background: url(AjaxLoader.gif) no-repeat center center
}

#owl-demo .div_lnd_intro{
    padding: 30px 0px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}


li.item-294 {
    display: none !important;
}
/*===================================================================================*/



/* Change ' +' in order to change the Dropdown symbol */
li > a:after { content:  ' +'; }
li > a:only-child:after { content: ''; }


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 960px) {/*768*/

	#logo {
		    width: 120px !important;
   /* height: 120px !important;*/
    position: absolute;
    top: 50px;
    z-index: 10000;
	float: left;
    margin-bottom: 25px;
    margin-top: 10px;
	}
	
	
	#logo a img {
    width: 80px !important;
	}



.social img {
    width: 20px !important;
    height: 20px ;
}
	nav {
		margin: 0;
	}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle a,
	.menu {
		display: none;
	}

	/* Stylinf the toggle lable */
	.toggle {
	display: block;
    text-decoration: none;
    padding: 18px 25px 18px 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
	    z-index: 520;
	
	    position: absolute;
    right: 25px;
    top: 60px;
	}

	.toggle:hover {
		background-color: #000000;
	}
	
	#menutopblack ul{
		padding-left:0px !important;
		    padding-top: 105px;	
	}
#menutopblack ul li {
    list-style: none;
    float: none;
    display: block;
    width: 100%;
    text-align: left;
	 padding: 18px 25px 10px 5px !important;
}

#menutopblack ul li a{
	    padding: 18px 25px 21px 5px !important;
    border-right: 0;
    background: none;
}


.dcsns-content ul li{
	width:100% !important;	
}


.dcsns-content ul li span.section-thumb a img{
	width:100% !important;	
}


	div#submenuwhite{
		display:none !important;	
	}
	
	input#drop {
    display: none;
	}
	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
	}

	/* Change menu item's width to 100% */
	nav ul li {
		display: block;
		width: 100%;
		}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 0 40px;
	}

	nav ul ul ul a {
		padding: 0 80px;
	}

	nav a:hover,
 	nav ul ul ul a {
		background-color: #000000;
	}
  
	nav ul li ul li .toggle,
	nav ul ul a,
  nav ul ul ul a{
		padding:14px 20px;	
		color:#FFF;
		font-size:17px; 
	}
  
  
	nav ul li ul li .toggle,
	nav ul ul a {
		background-color: #212121; 
	}

	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
	}

	nav ul ul ul li {
		position: static;
		/* has to be the same number as the "width" of "nav ul ul li" */ 

	}
	
	.socialwall img{
	width:24px !important;	
	height:25px !important;
}
a.socialwall {
    font-size: 1.2em !important;
}

}

@media all and (max-width : 330px) {

	nav ul li {
		display:block;
		width: 94%;
	}

}


/*///////////////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
/*//////////////////////  \\\\\\\\\\\\\\\\\\\\\\\\\\*/
/*/////////////////////    \\\\\\\\\\\\\\\\\\\\\\\\\*/
/*\\\\\\\\\\\\\\\\\\\\\    /////////////////////////*/
/*\\\\\\\\\\\\\\\\\\\\\\  //////////////////////////*/
/*\\\\\\\\\\\\\\\\\\\\\\\//////////////////////////*/






/* menus responsives */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    #menu{display: none;}
    #menu-responsive{display: block;}
    #gruemenu #menu-button{text-indent: -5000px;}
    #menutopblack{min-height: 150px; margin-top: 20px;}
    .col-md-5.social{margin: 0px !important;}
    #topreceptes{background: #050303 !important;}
    #idiomestop{background: #3c3c3b;}
  


	.mod-languages {
   			 float: right;
		}
		#gruemenu #menu-button{
			top:35px;
			right:-10px;	
		}
		
			div.mod-languages li {
    margin-left: 2px;
    margin-right: 2px;
}
.social img {
    width: 20px;
    height: 20px;
}

.socialwall img{
	width:24px !important;	
	height:25px !important;
}
a.socialwall {
    font-size: 1.2em !important;
}



}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    #menu{display: none;}
   
    #menutopblack{min-height: 150px; margin-top: 20px;}
    .col-md-5.social{margin: 0px !important;}
    #topreceptes{background: #050303 !important;}
    #idiomestop{background: #3c3c3b;}
  	.mod-languages {
   			 float: right;
		}
		
			div.mod-languages li {
    margin-left: 2px;
    margin-right: 2px;
}
.social img {
    width: 20px;
    height: 20px;
}


.socialwall img{
	width:30px !important;	
}
}
@media only screen and (max-width: 479px) {

    #menutopblack{min-height: 150px; margin-top: 20px;}
    .col-md-5.social{margin: 0px !important;}
    #topreceptes{background: #050303 !important;}
    #idiomestop{background: #3c3c3b;}
 

    .social img{
      width: 20px;
      height: 20px;
    }

 
.mod-languages {
   			 float: right;
		}
		
		div.mod-languages li {
    margin-left: 2px;
    margin-right: 2px;
}

.social img {
    width: 20px;
    height: 20px;
}

.socialwall img{
	width:24px !important;	
	height:25px !important;
}
a.socialwall {
    font-size: 1.2em !important;
}
}

  
    @media only screen and (min-width: 768px) and (max-width: 1024px) {
		#menutopblack ul li a {
		font-size:13px !important;	
		}
		#menutopblack ul li{
			width:auto !important;
			margin-right:8px;
			margin-left:8px;	
		}
		
	
		.mod-languages {
   			 float: right;
		}
	
		
			div.mod-languages li {
    margin-left: 2px;
    margin-right: 2px;
}
.social img {
    width: 20px;
    height: 20px;
}	

.socialwall img{
	width:24px !important;	
	height:25px !important;
}
a.socialwall {
    font-size: 1.2em !important;
}

	}
	
	
	 @media only screen and (min-width: 1024px) and (max-width: 1200px) {
		#menutopblack ul li a {
		font-size:13px !important;	
		}
		#menutopblack ul li{
			width:auto !important;
			margin-right:15px;
			margin-left:15px;	
		}
		
		
		.mod-languages {
   			 float: right;
		}
		#gruemenu #menu-button{
			top:35px;
			right:-10px;	
		}
		
			div.mod-languages li {
    margin-left: 2px;
    margin-right: 2px;
}
.social img {
    width: 20px;
    height: 20px;
}	#cosreceptes .items-row {
    width: 100% !important;
    }
	
	.socialwall img{
	width:24px !important;	
	height:25px !important;
}
a.socialwall {
    font-size: 1.2em !important;
}
	 }
	

@media only screen and (min-width: 960px){
	i.fa.fa-bars {
    display: none !important;
}input#drop {
    display: none;
}
}

.wall h2{
	    margin-top: -25px;
    margin-bottom: 5px;	
	
	text-transform: uppercase;
    font-family: dk_mango_smoothieregular, Arial, Helvetica, sans-serif;
    font-size: 4.5em;
    color: #FFF;
    text-align: center;
	margin: 0 auto;
    /* text-shadow: 4px 1px 3px #000; */
}

.wall h3{
	color:#FC3;
	margin-top:-5px;
	margin-bottom:35px;	
}


div#logo {
    margin-left: 2.5%;
}

/*boto social wall*/

.socialwall img {
    width: 29px;
    margin-top: -3px;
    float: initial;
    margin-left: 5px;
    margin-right: 2px;
}

 a.socialwall{   text-transform: uppercase;
    font-family: dk_mango_smoothieregular, Arial, Helvetica, sans-serif !important;
    font-size: 1.4em;
	margin-top:2px;
	    vertical-align: bottom;
    color: #FFF	 !important;
    text-align: center;
    /* text-shadow: 4px 1px 3px #000; */
	
 }
 
 
 div#peureceptes {
    background-color: black;
	color:#FFF !important;
}


li.item-302, li.item-299, li.item-206, li.item-301, li.item-298, li.item-300 {
    display: none !important;
}

